<div class="comment-ajax-result">
	<p class="star-wrapper">综合评分：<span class="star btn-star" data-star="4" data-url="/mock/ajax.json"></span></p>
	<div class="detail-list comemnt-list">
		<dl class="comment-item">
			<dt class="comment-thumb" data-name="张"><img src="" alt=""></dt>
			<dd>
				<div class="comment-header">
					张清风
					<p>11:3 10:23</p>
					<div class="comment-tbns">
						<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link btn-praise">
							<i class="ico ico-praise"></i> <span>302</span>
						</a>
						<a href="/mock/ajax.json?action=replay" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
					</div>
				</div>
				<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>

				<div class="top-replies">
					<div><em>常远：</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>
					<div><em>汪小菲</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>

					<a href="comment-replies.html">共6条回复 &gt;</a>
				</div>
			</dd>
		</dl>
		<dl class="comment-item">
			<dt class="comment-thumb" data-name="韩"><img src="" alt=""></dt>
			<dd>
				<div class="comment-header">
					韩玲
					<p>11:3 10:23</p>
					<div class="comment-tbns">
						<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link btn-praise">
							<i class="ico ico-praise"></i> <span>302</span>
						</a>
						<a href="/mock/ajax.json?action=replay" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
					</div>
				</div>
				<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>

				<div class="top-replies">
					<div><em>常远：</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>
					<div><em>汪小菲</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>

					<a href="comment-replies.html">共6条回复 &gt;</a>
				</div>
			</dd>
		</dl>
		<dl class="comment-item">
			<dt class="comment-thumb" data-name="刘"><img src="" alt=""></dt>
			<dd>
				<div class="comment-header">
					刘美池
					<p>11:3 10:23</p>
					<div class="comment-tbns">
						<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link btn-praise">
							<i class="ico ico-praise"></i> <span>302</span>
						</a>
						<a href="/mock/ajax.json?action=replay" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
					</div>
				</div>
				<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>

				<div class="top-replies">
					<div><em>常远：</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>
					<div><em>汪小菲</em>大赞，太喜欢了，希望多多这样类似的文字。。</div>

					<a href="comment-replies.html">共6条回复 &gt;</a>
				</div>
			</dd>
		</dl>
	</div>
</div>
